Bug 152356 - Documentation RHEL 4 SAG: Invalid or old URLs in
Documentation RHEL 4 SAG: Invalid or old URLs in
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: rhel-sag (Show other bugs)
4.5
All Linux
medium Severity low
: ---
: ---
Assigned To: Ryan Lerch
Andrew Ross
http://www.redhat.com/docs/manuals/en...
: Documentation
Depends On:
Blocks: 152485
  Show dependency treegraph
 
Reported: 2005-03-28 15:13 EST by Stephen Gardner
Modified: 2013-10-20 18:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 23:02:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gardner 2005-03-28 15:13:52 EST
Description of problem:

Section 10.0     Chapter 10, "Networking", In the first "Tip" section
                     Red Hat Hardware Compatibility List  has moved from
                     http://hardware.redhat.com/hcl/   to
                     http://bugzilla.redhat.com/hwcert/

Section 17.7.2   "Useful Websites"
                     Red Hat list of Apache server links
                     http://www.redhat.com/support/resources/web_ftp/apache.html
                     Page no longer exists
                 Apache Centralized Knowledge Base
                    
http://www.redhat.com/support/docs/faqs/RH-apache-FAQ/book1.html
                     Page no longer exists

Section 18.11.1  "Useful Websites"
                     The redhat-secure-server mailing list is now closed and no
longer accepts subscribers and only the archive exists

Section 18.11.2  "Related Books"
                     Apache: The Definitive Guide, is now on its 3rd edition

Version-Release number of selected component (if applicable):
rhel-sag(EN)-4-HTML-RHI (2005-03-09T17:10)

How reproducible:
Always
Comment 1 Mike Behm 2005-11-03 08:08:44 EST
The requested changes have been made and will appear in the next release
of this manual.
Comment 2 Don Domingo 2007-03-20 19:41:16 EDT
assigning this bug to jha@redhat.com for processing
Comment 3 Michael Hideo 2007-06-06 00:46:17 EDT
Adding 'cc ecs-dev-list@redhat.com for tracking
Comment 4 Michael Hideo 2007-10-22 22:51:48 EDT
Removing automation notification
Comment 5 John Ha 2008-07-28 16:37:57 EDT
Re-assigning to new bug owner.
Comment 6 Ryan Lerch 2010-03-30 22:46:39 EDT
Hi Andrew,

Can you QE these changes for me?

this bug is now located at 
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/en-US/System_Administration_Guide_/index.html

cheers,
ryanlerch
Comment 7 Andrew Ross 2010-03-30 23:02:41 EDT
(In reply to comment #0)
> Description of problem:

This document is now located at:
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/en-US/System_Administration_Guide_/

>
> Section 10.0     Chapter 10, "Networking", In the first "Tip" section
>                      Red Hat Hardware Compatibility List  has moved
from
>                      http://hardware.redhat.com/hcl/   to
>                      http://bugzilla.redhat.com/hwcert/

Location in Book:
http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/en-US/System_Administration_Guide_/ch-network-config.html


This link is still "http://hardware.redhat.com/hcl/" which redirects to
http://hardware.redhat.com/

http://bugzilla.redhat.com/hwcert/ also redirects to
http://hardware.redhat.com/ so this one is good.

>
> Section 17.7.2   "Useful Websites"
>                      Red Hat list of Apache server links
>
http://www.redhat.com/support/resources/web_ftp/apache.html
>                      Page no longer exists
>                  Apache Centralized Knowledge Base
>                    
> http://www.redhat.com/support/docs/faqs/RH-apache-FAQ/book1.html
>                      Page no longer exists

http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/en-US/System_Administration_Guide_/HTTPD_Configuration_Additional_Resources-Useful_Websites.html

does not contain these two links any more.

>
> Section 18.11.1  "Useful Websites"
>                      The redhat-secure-server mailing list is now
closed and no
> longer accepts subscribers and only the archive exists

http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/en-US/System_Administration_Guide_/Additional_Resources-Useful_Websites.html

does not contain a link to the mailing list anymore.

>
> Section 18.11.2  "Related Books"
>                      Apache: The Definitive Guide, is now on its 3rd
edition
>

http://www.redhat.com/docs/manuals/enterprise/RHEL-4-Manual/en-US/System_Administration_Guide_/Additional_Resources-Related_Books.html

Now correctly states that the book is in it's 3rd edition.

Note You need to log in before you can comment on or make changes to this bug.